/****************specialView***************/

.blackAndWhite {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.blackAndWhiteInvert,
.blackAndWhiteInvert img,
.blackAndWhiteInvert embed,
.blackAndWhiteInvert video {
  -webkit-filter: grayscale(100%) invert(100%);
  -moz-filter: grayscale(100%) invert(100%);
  -ms-filter: grayscale(100%) invert(100%);
  -o-filter: grayscale(100%) invert(100%);
  filter: grayscale(100%) invert(100%);
}
.icon_accessibility a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 36px;
}
.icon_accessibility a:hover {
  cursor: pointer;
}

.specialViewArea {
  padding: 20px 20px 20px 20px;
  width: 210px;
  left: auto;
  right: 0 !important;
  top: 40px;
  color: #000;
}
.appearance {
  margin-bottom: 10px;
  clear: both;
  display: table;
  width: 100%;
}
.squareBox {
  width: 50px;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  font-size: 27px;
  font-weight: bolder;
  cursor: pointer;
  background: #828282;
  border: 2px solid #353535;
  color: #fff;
}
.squareBox img {
  width: 28px;
}
.specialTitle {
  font-size: 18px;
}
.squareAppearances {
  float: left;
  margin-right: 5px;
}

.squareBox.spcNormal {
  background: #013d8c;
}
.squareBox.spcWhiteAndBlack {
  background: #828282;
  border-color: #353535;
}
.squareBox.spcDark {
  background: #3e3e3e;
  border-color: #777777;
}
.fontSmaller {
  font-size: 24px;
}
.fontBigger {
  font-size: 26px;
}

.defaultSlider {
  height: 4px !important;
  background: #b7b7b7;
  border: none;
}
.defaultSlider span {
  border-radius: 50%;
  outline: none;
  background: #ffffff !important;
  cursor: pointer !important;
  width: 25px !important;
  height: 25px !important;
  top: -11px !important;
  box-shadow: 0px 0px 5px #ccc;
  -webkit-box-shadow: 0px 0px 5px #ccc;
  -moz-box-shadow: 0px 0px 5px #ccc;
  -o-box-shadow: 0px 0px 5px #ccc;
  -ms-border-shadow: 0px 0px 5px #ccc;
  margin-bottom: 10px;
}
.sliderZoom {
  margin: 15px 0 20px 0;
}
.sliderText {
  margin-bottom: 20px;
}
.defaultSlider span:focus,
.defaultSlider span:hover {
  border-color: #d3d3d3;
}
.defaultSlider .ui-slider-range {
  background: #013d8c;
}

/******************speciel_box*****************/

.speciel_box span {
  border-bottom: 1px solid #333333;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
}
.speciel_box {
  display: inline-block;
  color: #333333 !important;
}
.specialBoxList {
  position: relative;
  background-color: #f1f1f1;
  border-radius: 5px;
  display: inline-block;
  vertical-align: top;
  width: 36px;
  height: 36px;
}
.specialBoxList li {
  display: inline-block;
}
.specialBoxList li a {
  color: #fff;
  display: inline-block;
}
.specialBoxList li a span {
  position: relative;
  top: -23px;
  width: 100px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 0 40px;
  line-height: 1.3;
}
.specialBoxList li:hover a {
  text-decoration: underline;
  transition: all 0.3s ease !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
}
.specialBoxList li i {
  position: relative;
  font-size: 16px;
  margin: 0 10px 0 5px;
  color: #545454;
}
@font-face {
  font-family: "Montserrat-Regular";
  src: url("../fonts/Montserrat-Regular.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
a {
  transition: all 0.3s ease-in-out;
  text-decoration: none !important;
}
ul {
  padding-left: 0;
}
li {
  list-style: none;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat-Regular" !important;
  font-size: 14px;
  color: #2a2a2a;
  padding-top: 157px;
}

.wrapper {
  position: relative;
}
.has_width {
  position: relative;
  width: 1300px;
}

/*************** header ***************/

header {
  width: 100%;
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 6;
}
.flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
.border_b {
  padding: 20px 0;
  margin: 0 -15px;
  /*  border-bottom: 1px solid #f1f1f1;*/
}
.logo_b {
  display: inline-block;
}
.logo_b a.logo_text {
  font-size: 18px;
  color: #2a2a2a;
  text-transform: uppercase;
  line-height: 1.3;
  margin-left: 15px;
}
.tel_box {
  display: inline-block;
  background-color: #eeeff8;
  border-radius: 5px;
  color: #013d8c;
  padding: 7px 12px;
  margin-left: 15px;
}
.tel_box img {
  margin-right: 5px;
}
.lang {
  display: inline-block;
  vertical-align: top;
}
.lang button {
  display: inline-block;
  background-color: #fafafa;
  min-width: 70px;
  height: 36px;
  border-radius: 5px;
  border: 1px solid #f1f1f1;
  box-shadow: none;
}
.lang .dropdown-menu {
  width: 70px;
  min-width: 70px;
}
.search {
  display: inline-block;
  vertical-align: top;
  width: 320px;
}
.search .form-group {
  position: relative;
  margin-bottom: 0;
}
.search .form-group input {
  background-color: #e4e2e26b;
  border-radius: 8px;
  box-shadow: none;
  border: 1px solid #f1f1f1;
  padding: 8px 40px 8px 12px;
  height: 36px;
}
.search .form-group button {
  position: absolute;
  top: 0;
  right: 0;
  background-color: transparent;
  box-shadow: none;
  border: 0;
  height: 36px;
}
.text_align {
  text-align: right;
}

/*************** menu ***************/

.site_map {
  display: flex;
  align-items: center;
  justify-content: center;
}
.site_map span {
  font-size: 12px;
  color: #9392a0;
}
a.site_map_btn {
  display: block;
  width: 34px;
  height: 34px;
  background-color: #013d8c;
  text-align: center;
  padding: 6px;
  margin-left: 5px;
}
a.site_map_btn span {
  position: relative;
  display: block;
  background-color: #fff;
  width: 22px;
  height: 2px;
  margin: 4px 0;
  transition: all 0.3s ease-in-out;
}
.site_map.active a.site_map_btn span:nth-of-type(1) {
  transform: rotate(-45deg);
  top: 4px;
}
.site_map.active a.site_map_btn span:nth-of-type(2) {
  display: none;
}
.site_map.active a.site_map_btn span:nth-of-type(3) {
  transform: rotate(45deg);
  top: -2px;
}
.menu {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 10px 0;
  background: #f0f0f0;
}
.menu .navbar-default {
  background-color: transparent;
  border: none;
  min-height: auto;
  margin: 0;
}
.menu .navbar-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  float: none;
}
.menu .navbar-collapse {
  padding: 0;
}
.menu .navbar-nav > li > a {
  font-size: 16px;
  color: #2a2a2a;
  font-weight: 600;
  line-height: 1.3;
  padding: 10px 10px;
  text-transform: uppercase;
}
.menu .navbar-nav > li > a .caret {
  width: 20px;
  position: relative;
  border: none;
}
.menu .navbar-nav > li > a .caret img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.2s ease-in-out;
}
.menu .navbar-nav > li.open > a .caret img {
  transform: translate(-50%, -50%) rotate(-180deg);
}
.menu .navbar-nav > li .dropdown-menu {
  border: none;
}
.menu .navbar-nav > li .dropdown-menu > li > a {
  padding: 10px 15px;
}
.menu .navbar-nav .dropdown-menu > li > a:focus,
.menu .navbar-nav .dropdown-menu > li > a:hover {
  background-color: #eeeff8;
  font-weight: 500;
  color: #013d8c;
}
.menu .navbar-toggle .sr-only{
      display: none;
}
content {
  position: relative;
}
.social_network {
  position: absolute;
  top: 16px;
  right: 14px;
  margin: 0;
}
.social_network li {
  display: inline-block;
  vertical-align: top;
  width: 32px;
  height: 32px;
  margin: 0 5px 5px 0;
}
.social_network li a {
  background-color: #eeeff8;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.social_network li:hover a {
  background-color: #d4d7f1;
  transition: all 0.3s ease-in-out;
}

/*************** news ***************/

.news_card {
  width: 40%;
  position: relative;
  background-color: #f4f4f5;
  padding: 12px 15px 12px 20px;
}
.news_card::after {
  content: "";
  background-color: #d9d9d9;
  width: 62%;
  height: 1px;
  position: absolute;
  left: 24px;
  bottom: 0;
}
.news_card:nth-child(1) {
  width: 58.33333333%;
  background-color: transparent;
  padding: 0 15px 30px 15px;
}
.news_card:nth-child(1):after,
.news_card:nth-of-type(6)::after {
  display: none;
}
.news_card:nth-of-type(5)::after {
  width: 90%;
}
.news .flex,
.news_b .flex,
.inner_b .flex,
.nc_box .flex {
  justify-content: space-between;
}
.news_card .news_img {
  width: 146px;
  height: 113px;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  display: block;
}
.news_card:nth-child(1) .news_img {
  position: relative;
  top: 0;
  right: auto;
  transform: translateY(0);
  width: 100%;
  height: 430px;
  margin-bottom: 10px;
}
.news_card:nth-child(1) .news_date {
  position: absolute;
  top: 454px;
  right: 15px;
}
.news_img img {
  position: relative;
  overflow: hidden;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.news_type {
  background-color: #013d8c;
  border-radius: 6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 85px;
  padding: 4px 10px;
  color: #fff;
  margin: 10px 0;
}
.news_type i {
  background-color: #fff;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  margin-right: 7px;
}
.news_card a.news_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 66%;
  font-size: 18px;
  font-weight: 700;
  color: #2a2a2a;
  line-height: 1.3;
  margin-bottom: 10px;
}
.news_card:nth-child(1) a.news_title {
  width: 100%;
  font-size: 24px !important;
  line-height: 1.2;
}
.news_anons {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  font-weight: 400;
  color: #9392a0;
}
.news_date {
  font-size: 12px;
  color: #373737;
  font-weight: 400;
}
.green_c {
  background-color: #2cba4b;
}
a.all_news_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #013d8c;
  border-radius: 5px;
  border: 1px solid #013d8c;
  width: 98%;
  font-weight: 500;
  color: #fff;
  padding: 13px 16px;
}
a.all_news_btn:hover {
  background-color: transparent;
  color: #013d8c;
}

/*************** services ***************/

.services_list,
.link_list {
  padding: 0;
}
.services_list li,
.link_list li {
  position: relative;
  background-color: #f4f4f5;
  border-radius: 5px;
  display: inline-block;
  width: 24.2%;
  min-height: 145px;
  vertical-align: top;
  margin: 0 8px 8px 0;
}
.services_list li a,
.link_list li a {
  display: block;
  width: 100%;
  min-height: 145px;
  padding: 20px;
}
.services_list li a:hover {
  background-color: #e7e7e9;
  opacity: 0.2;
}
.services_list li:last-child {
  margin: 0 0 8px 0;
}
.services_list li::before {
  content: "";
  background: url("../img/align_up.svg") no-repeat;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 24px;
  height: 24px;
}
.services_list li span,
.link_list li span {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
  font-size: 16px;
  color: #2a2a2a;
  margin-top: 35px;
}
.services_list li a span {
  -webkit-line-clamp: 1;
}

/*************** media ***************/

.tab_b {
  position: relative;
}
.tab_b .nav-tabs {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  float: right;
  border-bottom: 0;
}
.tab_b .nav-tabs li {
  background-color: #eef6ff;
  float: none;
  border: none;
  border-bottom: 1px solid #e0e8f0 !important;
  margin: 0;
}
.tab_b .nav-tabs li a:focus {
  background-color: transparent;
  border: none;
  outline: none;
}
.tab_b .nav-tabs li.active {
  background-color: #fff;
  border-right: 4px solid #013d8c;
}
.tab_b .nav-tabs li:last-child {
  border-bottom: 0;
}
.tab_b .nav-tabs li a {
    /* text-transform: uppercase; */
    font-weight: 600;
    color: #4b5157;
    padding: 15px 29px 15px 25px;
    margin-right: 0;
    border-radius: 0;
    min-height: 88px;
    border: none;
}
.tab_b .nav-tabs li a i.media_title{
   display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-style: normal;
    text-overflow: ellipsis;
}
.tab_b .nav-tabs li a:hover {
  background-color: #fff;
   border: none;
}
.tab_b .nav-tabs li a:focus-visible {
   border: none; 
}
.tab_b .nav-tabs li a span {
  display: block;
  font-size: 10px;
  font-weight: 400;
  color: #373737;
}
.tab_b .nav-tabs li a span i {
  font-style: normal;
  font-weight: 600;
}
.tab_b .nav-tabs li a span i.dark_green_c {
  color: #013d8c;
  padding-right: 10px;
}
.tab_b .nav-tabs li a span i.orange_c {
  color: #e3b78e;
}
.tab_b .nav-tabs li a span i.violet_c {
  color: #ac8ee3;
}
.tab_b .nav-tabs li a span i.light_green_c {
  color: #8ee39c;
}
.tab_b .tab-content {
  display: inline-block;
  width: 69%;
  float: left;
  vertical-align: top;
}
.video_b {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 445px;
}
.video_player img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.video_b img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
  z-index: 2;
}
.video_text {
  display: inline-block;
  width: 70%;
  position: absolute;
  left: 40px;
  bottom: 65px;
  font-size: 16px;
  font-weight: 900;
  color: #4b5157;
  line-height: 1.2;
  text-transform: uppercase;
  z-index: 5;
}
.video_text i {
  display: block;
  font-style: normal;
  font-size: 12px;
  margin-bottom: 20px;
}
.media .title {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
a.all_media_link {
  border-radius: 5px;
  border: 1px solid #f1f1f1;
  background: #fafafa;
  font-size: 14px;
  font-weight: 500;
  color: #2a2a2a;
  padding: 13px 16px;
}

/*************** econom indicators ***************/

.inner_b {
  display: block;
  margin: 20px 0 50px 0;
}
.question_and_map,
.media,
.news,
.services,
.econom_indicators,
.link_usefull,
.nc_box {
  display: block;
  margin: 0 0 50px 0;
}
.econom_indicators .services_list {
  position: relative;
  padding-left: 50.2%;
}
.econom_indicators .services_list li:first-child {
  background: url("../img/no_name.jpg") no-repeat center center;
  background-position: left;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 49.1%;
  height: 300px;
}
.econom_indicators .services_list li:first-child a span {
  width: 300px;
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
  z-index: 2;
}
.econom_indicators .services_list li {
  width: 48.5%;
}
.econom_indicators .services_list li:nth-of-type(3n + 0) {
  margin: 0 0 8px 0;
}

/*************** usefull_links ***************/

.title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  color: #2a2a2a;
  margin: 20px 0 25px 0;
}
.title span i.mini_title {
  display: block;
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  color: #9392a0;
}

.link_list li {
  border-radius: 2px;
  width: 19.2%;
  height: 160px;
  margin: 0 8px 8px 0;
}
.link_list li:last-child {
  margin: 0 0 8px 0;
}
.link_list li span {
  -webkit-line-clamp: 3;
  color: #2a2a2a;
  margin-top: 10px;
}

/*************** questions ***************/

.question_map_b {
  position: relative;
  border-radius: 2px;
  border: 1px solid #e5e5e5;
  background: #fff;
  display: inline-block;
  vertical-align: top;
  width: 39.7%;
  height: 500px;
  padding: 15px 30px;
}
.question_title {
  position: relative;
  text-transform: uppercase;
  padding: 10px 0 10px 0;
}
.map_b{
  width: 60%;
}
.map_b .question_title {
  padding: 10px 0 10px 0;
}
a.all_question{
  position: absolute;
  top: 30px;
  right: 30px;
  font-weight: 600;
  color: #2a2a2a;
  text-transform: none;
}
.question_title span {
  display: block;
  font-size: 24px;
  font-weight: 700;
  color: #013d8c;
}
.question_title i {
  display: block;
  font-style: normal;
  font-size: 16px;
  font-weight: 600;
  color: #051a34;
  text-transform: none;
  margin-top: 10px;
}
.answer_form .radio{
  display: block;
  margin-bottom: 15px;
}

.answer_form .radio label{
  font-size: 16px;
}
.answer_btn {
  min-width: 160px;
  box-shadow: none;
  outline: none;
  display: inline-flex;
  border-radius: 5px;
  background: #013d8c;
  border: 1px solid #013d8c;
  padding: 16px 30px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  transition: all 0.3s ease-in-out;
  justify-content: center;
  margin-top: 10px;
}
.answer_btn.to_right{
  background: transparent;
  float: right;
  color: #013d8c;
}
.answer_btn.to_right:hover{
  background: #013d8c;
  color: #fff;
}

/*************** subscribe ***************/

.subscribe_b {
  background-color: #f4f4f5;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 35px;
}
.subsc_form{
    padding-top:20px;
}
.subsc_title {
  font-weight: 700;
  font-size: 24px;
  color: #2a2a2a;
}
.subsc_title span {
  display: block;
  font-weight: 400;
  font-size: 16px;
  color: #9392a0;
}
.subsc_form input {
  width: 320px;
  background-color: #fafafa;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  box-shadow: none;
  outline: none;
  font-weight: 400;
  color: #9392a0;
  padding: 8px 16px;
  margin-right: 10px;
}
.subsc_btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 180px;
  background-color: #013d8c;
  border: 1px solid #013d8c;
  border-radius: 10px;
  box-shadow: none;
  outline: none;
  font-size: 16px;
  line-height: 1.3;
  margin-left: 10px;
  padding: 7px 15px;
  transition: all 0.3s ease-in-out;
}
.subsc_form .form-group {
  display: inline-block;
}
.answer_btn:hover,
.subsc_btn:hover {
  background-color: transparent;
  border-color: #013d8c;
  color: #013d8c;
}
.answer_btn.btn-default.focus,
.answer_btn.btn-default:focus,
.answer_btn.btn-default.active,
.answer_btn.btn-default:active,
.answer_btn.open > .dropdown-toggle.btn-default,
.subsc_btn.btn-primary.focus,
.subsc_btn.btn-primary:focus,
.subsc_btn.btn-primary.active,
.subsc_btn.btn-primary:active,
.subsc_btn.open > .dropdown-toggle.btn-primary {
  background-color: transparent;
  border-color: #013d8c;
  box-shadow: none;
  color: #013d8c;
  outline: none;
}

/******************* footer ****************/

footer {
  position: relative;
  overflow: hidden;
  background-color: #013d8c;
}
footer::before {
  content: "";
  background-color: #013d8c;
  width: 100wh;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.year_img_b {
  width: 51%;
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  width: 330px;
}
.year_img_b img {
  object-fit: fill;
  width: 100%;
  height: 100%;
}
.footer {
  display: block;
  padding: 35px 35px;
}
.footer .logo_b {
  width: 48%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
}
.footer .logo_b a {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
}
.footer_list {
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.75);
  margin: 20px 55px 0 0;
}
.footer_list ul li {
  margin: 5px 0;
}
.footer_list ul li a {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
}
.contact_b {
  display: inline-block;
  vertical-align: top;
  margin: 20px 0 0 45px;
}
.contact_title {
  color: rgba(255, 255, 255, 0.75);
  font-weight: 600;
}
.footer_text {
  font-weight: 700;
  font-size: 32px;
  color: #fff;
  margin-bottom: 15px;
}
.footer_text i {
  display: block;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  margin-top: 5px;
}
.footer_social_network li {
  display: inline-flex;
  align-items: center;
  margin: 10px 10px 10px 0;
}
.footer_social_network li a {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.24);
  backdrop-filter: blur(12.5px);
  border: 1px solid transparent;
  padding: 10px;
}
.footer_social_network li a:hover {
  border: 1px solid #fff;
}
.attention_text {
  position: relative;
  display: block;
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.08);
  width: 100%;
  color: #fff;
  padding: 16px 10px;
  text-align: center;
}
.contact_text {
  display: block;
  position: relative;
  color: rgba(255, 255, 255, 0.75);
}
.contact_text li {
  position: relative;
  padding: 12px 0 12px 50px;
}
.contact_text li::after {
  content: "";
  background: rgba(255, 255, 255, 0.25);
  width: 72%;
  height: 1px;
  position: absolute;
  left: 27%;
  bottom: 0;
}
.contact_text li:last-child::after {
  display: none;
}
.contact_text span {
  display: block;
  font-weight: 700;
}
.contact_text i {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.75);
}
.phone_img {
  background-color: #fff;
  border-radius: 8px;
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
}

/***************************************/

.bread_crumb .breadcrumb {
  background-color: transparent;
  padding: 0;
  margin: 0;
}
.bread_crumb .breadcrumb > li,
.bread_crumb .breadcrumb > li a {
  position: relative;
  font-size: 12px;
  font-weight: 500;
  color: #444;
}
.breadcrumb > li + li {
  margin-left: 15px;
}
.breadcrumb > li + li:before {
  content: "";
  background: url("../img/up.png") no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: -17px;
  transform: translateY(-50%);
}

/*****************************************/
.news_form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 -5px 25px -5px;
}
.inner_b .col-md-9 {
  padding: 20px;
  -webkit-box-shadow: 0 3px 5px 0 rgb(229, 229, 229);
  -moz-box-shadow: 0 3px 5px 0 rgb(229, 229, 229);
  box-shadow: 0 3px 5px 0 rgb(229, 229, 229);
}
.inner_b .col-md-9 .row {
  margin: 0 -2px;
}
.news_in_b {
  padding: 0 10px;
  margin-bottom: 20px;
}
.news_in_b .news_img {
  display: block;
  width: 100%;
  height: 205px;
}
.news_in_b .news_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news_in_text_b {
  background: var(--black-05-fon, #f4f4f5);
  padding: 16px 16px 26px 16px;
  height: 125px;
}
.news_in_text_b a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: 700;
  color: #051a34;
  margin: 8px 0;
}
.news_in_text_b p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-weight: 400;
  color: rgba(89, 95, 111, 0.7);
  margin-bottom: 0;
}
.date_view {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 12px;
  color: #595f6f;
}
.date_view img {
  position: relative;
  top: -2px;
  margin-right: 5px;
}
.date_view i {
  font-style: normal;
}
.no_right_pade {
  padding-right: 0px;
}
.right_menu_list li {
  position: relative;
  background-color: #fafafa;
}
.right_menu_list li a {
  width: 100%;
  display: block;
  font-weight: 500;
  color: #2a2a2a;
  padding: 14px 16px 14px 40px;
  font-size: 15px;
}
.right_menu_list li a::before {
  content: "";
  background: url("../img/align_right.png") no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
}
.right_menu_list li::after {
  content: "";
  /*  background-color: #013d8c;*/
  width: 91%;
  height: 1px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.right_menu_list li:last-child:after {
  display: none;
}
.right_menu_list li.active a {
  background-color: #013d8c;
  color: #fff;
}
.right_menu_list li.active a::before {
  filter: brightness(0) invert(1);
  transition: all 0.3s ease;
}

/*******************************************/

.pagination_b {
  display: block;
  text-align: center;
}
.pagination_b .pagination li {
  display: inline-block;
  margin: 0 5px;
}
.pagination_b .pagination > li > a {
  background: #f4f4f5;
  border: 1px solid rgba(0, 0, 0, 0.06);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 36px;
  height: 36px;
  font-weight: 400;
  color: #051a34;
  padding: 6px 9px;
}
.pagination_b .pagination > li.active > a {
  background: #013d8c;
  border-color: #013d8c;
  color: #fff;
}
.pagination_b .pagination > li:first-child a,
.pagination_b .pagination > li:last-child a {
  width: 72px !important;
}
.pagination_b .pagination > li:last-child a span {
  margin-left: 5px;
}

/*********************************************/

.nc_box .row {
  margin: 0 -4px;
}
.nc_first_img {
  display: block;
}
.nc_first_img img {
  width: 100%;
}
.nc_title {
  display: inline-block;
  width: 35%;
  font-size: 32px;
  font-weight: 700;
  color: #000;
  line-height: 1.3;
  margin: 48px 0 32px 0;
}
.simple_text {
  width: 75%;
  font-size: 18px;
  text-align: justify;
  margin-bottom: 0;
  margin: 48px 0 32px 0;
}
.simple_text p {
  font-size: 18px;
  text-align: justify;
}
.col-md-9 p {
  font-size: 18px;
  text-align: justify;
}
.no_width {
  width: 100%;
  margin: 10px 0;
}
.list_img {
  display: inline-block;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  padding: 4px;
}
.list_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.list_img span {
  display: block;
  width: 100%;
  z-index: 2;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  padding: 25px;
}
.list_img span::after {
  content: "";
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  width: 99%;
  height: 120px;
  position: absolute;
  left: 4px;
  bottom: 4px;
  z-index: -1;
}
.list_img span i {
  display: block;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
.nc_box_text {
  display: block;
  font-size: 20px;
  font-weight: 400;
  text-align: justify;
  margin: 20px 0;
}
.nc_box p {
  font-size: 20px;
  text-align: justify;
}

/*************** news detail ***************/

.change_h .list_img {
  height: 200px;
}
.change_h .list_img:first-child {
  height: 400px;
}
.news_detail_list li {
  font-size: 16px;
  padding: 14px 16px;
}
.news_detail_list li a {
  padding: 0;
  width: auto;
  font-weight: 700 !important;
  color: #013d8c !important;
}
.news_detail_list li a::before {
  display: none;
}
.flex_space {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 5px 0 0 0;
}
.date_time {
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
.date_time img {
  position: relative;
  top: -2px;
  margin-right: 5px;
}
.scope_text {
  display: block;
  background-color: #f6f5f8;
  padding: 30px;
  border-left: 7px solid #697bff;
  font-size: 20px;
  font-weight: 400;
  text-align: justify;
  margin: 20px 0 24px 0;
}
.type_list li {
  display: inline-block;
  vertical-align: middle;
  border-right: 1px solid #d9d9d9;
  font-weight: 500;
  color: #013d8c;
  padding: 2px 10px 2px 0;
}
.type_list li .date_time {
  padding-left: 7px;
}
.type_list li:last-child {
  border: none;
}
.carousel-control {
  background: none;
}

/*************** management **************/

.management_b {
  display: flex;
  align-items: center;
  justify-content: start;
  background: #fafafa;
  border: 1px solid #f1f1f1;
  padding: 20px;
  margin-bottom: 16px;
}
.user_img {
  position: relative;
  overflow: hidden;
  display: inline-block;
  background-color: #000;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin-right: 15px;
}
.user_img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.user_full_name {
  width: 37%;
  margin: 0 15px;
}
.user_name {
  display: block;
  font-size: 20px;
  font-weight: 700;
  color: #07182e;
  line-height: 1.3;
}
.user_position {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #9392a0;
  margin: 5px 0;
}
a.tasks_btn,
a.biography_btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #013d8c;
  color: #fff;
  line-height: 1.3;
  padding: 15px 16px;
  margin: 10px 10px 10px 0;
}
.user_contact li {
  display: block;
  font-weight: 600;
  color: #07182e;
  margin: 12px 0;
}
.user_contact li i {
  font-style: normal;
  margin-left: 4px;
}

/*************** map_nam ***************/

.map_nam svg g {
  height: 230px !important;
}
.map_nam #vmap {
  overflow: visible !important;
  z-index: 1;
  width:34% !important;
  height: 230px !important;
  transform: scale(1.1);
  
  margin-top: 100px;
}
#vmap svg{
  width: 100%;
  position: absolute;
  left: 10px;
}
.carousel_slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 450px;
  padding: 15px 0 15px 0;
}
.carousel_slider .carousel .carousel-inner .item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.map_block {
  display: none;
  position: relative;
  overflow-y: scroll;
  background-color: #013d8c;
  border-radius: 5px;
  border-top-right-radius: 0;
  position: absolute;
  top: 50px;
  width: 91.5%;
  height: 500px;
  z-index: 5;
  padding: 25px 0 25px 30px;
}
.map_block_in {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  padding-right: 25px;
  margin-bottom: 30px;
}
.site_map_title {
  display: block;
  font-size: 24px;
  color: #fff;
  text-align: center;
  margin-bottom: 25px;
}
.site_map_list_title {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  font-weight: 800;
  color: #fff;
  padding: 0;
  margin-bottom: 15px;
}
.site_map_list li {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 0 0 12px;
  margin: 5px 0;
}
.site_map_list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  background-color: #fff;
  border-radius: 50%;
  width: 5px;
  height: 5px;
}

.site_map_list li a {
  font-weight: 400;
  color: #fff;
}

.share_mini_list {
  margin: 15px 0 10px 0;
  padding: 0 0 0 0;
}
.share_mini_list li {
  list-style: none;
  display: inline-block;
  padding: 0 4px;
}
.share_mini_list li img {
  height: 20px;
}
/*******************************/
.lightgallery a {
  position: relative;
  overflow: hidden;
  display: none;
  transition: all 0.3s ease-in-out;
}
.lightgallery a:nth-child(1) {
  display: block;
}
.lightgallery a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.news_in_text_b quote {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  font-weight: 700;
  color: #051a34;
  margin: 8px 0;
}

/*******************************/
.list_link {
  margin-bottom: 0;
}
.list_link li {
  width: 100%;
  display: inline-block;
  margin-bottom: 15px;
}
.list_link li a {
  background-color: #fff;
  border: 1px solid #013;
  border-left: 4px solid #013;
  border-radius: 5px;
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #013;
  line-height: 1.3;
  padding: 15px 20px;
  transition: all 0.3s ease-in-out;
}
.list_link li a:hover {
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}
.sticky_b {
  top: 160px;
  position: sticky !important;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
}

#mapLabels{
  width: 57%;
  position: absolute;
  top: 60px;
  left: 43%;
  font-size: 16px;
  font-weight: 600;
  color: #3d3d3d;
  line-height: 1.3;
  z-index: 1;
}
.region_name{
  display: block;
  width: 400px;
  background-color: #013d8c;
  position: absolute;
  top: 0;
  left: -68%;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 15px;
}
.full_name{
  font-size: 22px;
  color: #013d8c;
  padding: 15px 0;
}
.contact_info{
  display: inline-flex;
  margin-bottom: 7px;
}

.info_first{
  width: 140px;
  font-weight: 500;
}
.info_second{
  width: 250px;
}
.img_b{
  display: block;
  text-align: center;
}
.img_b span{
  display: inline-block;
  position: relative;
  overflow: hidden;
  background-color: #c8c8c8;
  border-radius: 50%;
  width: 120px;
  height: 120px;
}
.img_b span img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}